div.game {
  min-height:220px; height: auto !important; height: 220px;
}
img.largeScreen {
  border: 2px solid #000000;
  height: 188px; width: 250px;
  float:left; margin:0 10px 20px 0;
}
table.screens {
  text-align:center;
  margin:auto;
  margin-top:8px; 
  width:440px;
  cursor:pointer;
}